import {client, processResponse} from '../client';
import {apiUrls} from "app/src/api/api-urls";
import qs from "qs";

const userApi = {
  getInfo
}

export default userApi

async function getInfo(id, userType) {
  const response = await client.get(apiUrls.user.info, {
    params: {
      uid: id,
      userType: userType
    }
  })

  return processResponse(response)
}
